Bug 968921 - Failed to start installation with mdraid signature
Failed to start installation with mdraid signature
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 05:42 EDT by Pavel Zhukov
Modified: 2014-06-18 03:22 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 11:43:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Zhukov 2013-05-30 05:42:14 EDT
Description of problem:
Anaconda is failed to start installation process if disk contains one of RAID1 volumes.

Version-Release number of selected component (if applicable):
Fedora 19 Beta DVD

How reproducible:
100%


Steps to Reproduce:
1. Create RAID1
2. Disable one of disks
3. Try to install anaconda on the second one

Actual results:
Exception,.

Additional info:
Failed to report bug with traceback because abrt-reporter is crashed.
Comment 1 David Lehman 2013-05-30 10:39:54 EDT
We will need more information. I just installed a raid1 across two disks, removed one of them, then did an automatic partitioning install to the remaining disk. It worked fine. Please provide details of your partitioning layout from the failed installation and also attach all files that match /tmp/anaconda-tb-* from the shell on tty2. Thanks.

Note You need to log in before you can comment on or make changes to this bug.